/* Class = "NSWindow"; title = "About Day One"; ObjectID = "1"; */
"1.title" = "About Day One";

/* Class = "NSTextFieldCell"; title = "Legal"; ObjectID = "6IW-DT-3je"; */
"6IW-DT-3je.title" = "Legal";

/* Class = "NSTextFieldCell"; title = "Designed by Paul Mayne"; ObjectID = "7x0-tf-a3q"; */
"7x0-tf-a3q.title" = "Designed by Paul Mayne";

/* Class = "NSTextFieldCell"; title = "Copyright © 2015 Bloom Built, Inc."; ObjectID = "8"; */
"8.title" = "Copyright © 2015 Bloom Built, Inc.";

/* Class = "NSTextFieldCell"; title = "Version 2.0"; ObjectID = "10"; */
"10.title" = "Version 2.0";

/* Class = "NSTextFieldCell"; title = "dayoneapp.com"; ObjectID = "19k-EB-FLL"; */
"19k-EB-FLL.title" = "dayoneapp.com";

/* Class = "NSTextFieldCell"; title = "Developed by Team Day One"; ObjectID = "cw7-9J-xff"; */
"cw7-9J-xff.title" = "Developed by Team Day One";

